aries-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jan Bartel (JIRA)" <j...@apache.org>
Subject [jira] [Created] (ARIES-1163) Upgrade spifly to support asm-5 for jdk-8
Date Mon, 24 Mar 2014 03:38:42 GMT
Jan Bartel created ARIES-1163:
---------------------------------

             Summary: Upgrade spifly to support asm-5 for jdk-8
                 Key: ARIES-1163
                 URL: https://issues.apache.org/jira/browse/ARIES-1163
             Project: Aries
          Issue Type: Bug
            Reporter: Jan Bartel


The spifly-dyamic-bundle does not support asm-5, which is required to support jdk-8 syntax.





--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message